* {margin:0; padding:0;}

body{
		font-size:12px;
		font-family:Verdana, Geneva, sans-serif;
		background-color:#fff;
		color:#000;
	}
	
.newAtTerraa, .terraaServices, .devGallery, .featuredProperties, .searchProperty, .quickLinks, .devGallery, .clientsTestimonials, .whyTerraa,  .featuredProperties, .propertySearch, .refineSearch, .refineSearch, .aboutMumbai, .howToBook, .otherPropertyinfo
	{
	outline:1px solid #ccc; margin-bottom:10px;
	}

.newAtTerraaContainer, .searchPropertyContainer, .terraaServicesContainer, .devContainer, .clientsTestimonialsContainer, .whyTerraaContainer, .quickLinksContainer, .featuredPropertiesContainer, .refineSearchContainer, .aboutMumbaiContainer, .howToBookContainer
	{
	clear:both;
	padding:0 10px 10px;
	background:url(../images/grayGredientBg.png) bottom left repeat-x #fff;
	}
	
.clientsTestimonialsContainer, .whyTerraa
	{
		line-height:20px;
	}

div.clear
	{
	clear:both;
	}

span.downArrow
	{
	font-size:11px;
	}
	
.nri, .services, .register, .login, .signUp
{
	 line-height:22px;
	 padding:5px;
}

.dottedHr
{
	height:10px;
	border:none;
	background:url(../images/dot1.png) left bottom repeat-x;
}



ul.topToBottomLinks li a:link, ul.topToBottomLinks li a:visited
	{
		color:#300;
	}
ul.topToBottomLinks li a:hover
	{
		color: #D00;
		text-decoration:none;
	}

.greenBg
	{
		background:url(../images/greenPatch.png) top center repeat-x;
		color:#311d18;
		height:22px;
		font-size:13px;
		border-bottom:#ccc solid 1px;
		padding:7px 0 0 5px;
	}
.redBg
	{
		background:url(../images/redPatch.png) top center repeat-x;
		color:#fff;
		height:22px;
		font-size:13px;
		border-bottom:#ccc solid 1px;
		padding:7px 0 0 5px;
	}
	
.yellowBg
	{
		background:url(../images/yellowPatch.png) top center repeat-x;
		color:#311d18;
		height:22px;
		font-size:13px;
		border-bottom:#ccc solid 1px;
		padding:7px 0 0 5px;
	}

/*br
{
	line-height:10px;
}*/
/*.container
	{
	border:1px solid #CCC;
	margin:auto auto 10px auto;
		
	}*/
	
.containerMain
{
		border:#ccc solid 1px;	
		margin:auto auto 10px auto;
		background-color:#f7f7f7;
		color:#333;

	}
	
.icon
	{
		float:right;
		margin-top:-28px;
	}

.noGradientBg
	{
		background:#f5f5f5;
		margin-bottom:10px;
		clear:both;
		padding:0px 10px 10px 10px;
		margin:auto;
		line-height:22px;
	}
	
.gradientBg
	{
		background:url(../images/grayGredientBg.png) bottom left repeat-x #fff;
		margin-bottom:10px;
		clear:both;
		padding:0px 10px 10px 10px;
		margin:auto;
		line-height:22px;
	}
	
a.greenLinks:link, a.greenLinks:visited
	{
	color:#9aca3c;
	font-weight:bold;
	font-size:11px;
	}
	a.greenLinks:hover
		{
		color:#311d18;
		text-decoration:none;
		}

a.brownLinks:link, a.brownLinks:visited
	{
	color:#311d18;
	}
	a.brownLinks:hover
		{
		color:#cc3333;
		text-decoration:none;
		}



.groupOffer
{
	margin:-17px -4px 10px 0px; position:relative;float:right;
}

h4
{
	 color:#9aca3c; 
	 font-size:20px;
	 margin-bottom:2px;
}

hr
{
	/*background:url(../images/dot.png) repeat-x left top;
	height:15px;
	border:none;*/
}

h2.acc_trigger
	{
		width:520px;
		height:24px;
		padding:5px 0 0 26px;
		background:url(../images/greenpatch.png);
		border-top:1px solid #ccc;
		border-bottom:1px solid #ccc;
		margin-top:5px;
		cursor:pointer;
	}
	
h2.acc_trigger:hover
{	
	background:url(../images/yellowPatch.png) repeat-x 0 0;
	
}

h2.acc_triggerActive
{	
	background:url(../images/yellowPatch.png) repeat-x 0 0;
}
	
	h2.acc_trigger a:link, h2.acc_trigger a:visited
	{
		color:#311d18;
		font-size:14px;
		text-decoration:none;
		margin-top:10px;
	}

	
	.arrowUpDown
		{
			width:16px; height:15px; float:left;
			margin:-23px 5px 0;
			background:url(../images/plusMinusS.png) left top;
			cursor:pointer;
		}
	
	.arrowUpDownActive
		{
			width:16px; height:15px; float:left;
			margin:-23px 5px 0;
			background:url(../images/plusMinusS.png) 0px 15px;
			cursor:pointer;
		}

.acc_container
{
	width:526px;
	background: #f0f0f0;
	line-height:22px;
	color:#333;
	border-bottom:1px solid #666;
	padding:10px;
	text-align:justify;
}

.compare
	{
		background:url(../images/compareButton.png) center center no-repeat;
		width:115px;
		height:26px;
		margin:0 auto;
		margin-top:-25px;
		text-align:center;
		line-height:22px;
		position:relative;

	}
	.compare:hover
		{
			background:url(../images/compareButtonR.png) center center no-repeat;
		}
	.compare a:link
	{
		display:block;
		width:115px;
		height:26px;
	}

	
	
		
P.footerHeads
			{
				font-weight:bold;
				font-size:13px;
				color:#000;
			}
	
/*Wrapper Style Goes From Here */

div.wrapper
	{
	width:968px;
	height:auto;
	background:url(../images/shadow.png) top center repeat-y ;
	padding:0 10px;
	margin:0 auto;
	position:relative;
	}
	
	div.wrapper div.header
		{

			position:relative;
			height:112px;
			margin:0px;
			padding:0px;
			width:968px;
		}
		div.wrapper div.header div.logo
			{
				float:left;
				margin-left:7px;
			}
		div.wrapper div.header div.userMenu, div.wrapper div.header div.topContact
			{			
				margin:10px 7px 5px 10px;
				color:#333;
				clear:right; float:right;
			}
		div.wrapper div.header div.userMenu a
		{			
			 text-decoration:none;
		}
		div.wrapper div.header div.topContact span
			{			
				color:#F00;
				font-weight:bold;
			}
			
/*		div.wrapper div.header div.flash
			{
				float:left;
				margin-left:20px;
				margin-top:2px;
			}*/

		
	div.mainNavigations	
		{
			border-top:#666 solid 1px;
			border-bottom:#666 solid 1px;
			text-align:center;
			padding:5px 90px;
			height:18px;
			margin-bottom:20px;
			background:url(../images/greenPatch.png) top center repeat-x;
		}
		
		div.mainNavigations	ul.mainUl li
			{
				display:block;
				list-style:none;
				float:left;
				border-right:#333 solid 1px;
				margin:0 auto;	
				padding:0 20px;	
				text-align:center;
			}
		div.mainNavigations	ul.mainUl li a
			{	
				color:#311d18;
				text-decoration:none;
			}
			div.mainNavigations	ul.mainUl li a:hover
			{	
				color:#cc3333;
			}
			
		div.mainNavigations	ul.mainUl li span
			{
				float: left;
				padding: 12px 0 0 0;
				position: absolute;
				display: none;
				margin-left:-100px;
				/*--Hide by default--*/
				color: #fff;
			}
		div.mainNavigations	ul.mainUl li:hover span { display: block; } /*--Show subnav on hover--*/
		div.mainNavigations	ul.mainUl li span a { display: inline; padding:0 5px; text-decoration:none; color:#000; } /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/
		div.mainNavigations	ul.mainUl li span a:hover {text-decoration:underline; color:#cc3333;}
		
	
			
	div.wrapper div.firstSearch
		{
			position:relative;
			height:73px;
			width:968px;
			background:url(../images/searchBg.png) top center repeat-x;
			padding-bottom:10px;
			margin:0px;
		}
		div.wrapper div.firstSearch div.firstSearchLogo
			{
				background:url(../images/firstStep.png) top left no-repeat;
				width:195px;
				height:58px;
				float:left;
				margin-top:8px;			
			}
			
		div.wrapper div.firstSearch div.firstSearchLocations
			{
				width:586px;
				height:38px;
				margin-top:8px;
				float:left;
				padding:5px 10px 15px;
				color:#311d18;
				font-size:11px;
				line-height:22px;
				text-align:center;
			}
			
			div.wrapper div.firstSearch div.firstSearchLocations a:link, div.wrapper div.firstSearch div.firstSearchLocations a:visited
				{
					color:#311d18;	
					text-decoration:none;
					font-weight:bold;
				}
			div.wrapper div.firstSearch div.firstSearchLocations a:hover, div.wrapper div.firstSearch div.firstSearchLocations a:active
				{
					color:#cc3333;	
				}
			
		div.wrapper div.firstSearch div.quickSearch 
			{
				float:right;				
				width:156px;
				height:58px;
				margin-top:8px;	
				text-align:right;
				padding-right:11px;			
			}
			div.wrapper div.firstSearch div.quickSearch p
				{
					display:block;
					text-align:left;
					float:left;
					padding:5px 0px 5px 15px;
					margin-bottom:2px;
					font-size:14px;
					font-weight:bold;
					color:#cc3333;					
				}
				.propId
					{
						font-size:12px; margin-right:25px;
						float:right;
					}
	div.wrapper div.mainContaintExtended
		{
			width:747px;
			float:left;
			padding:0 10px 10px 10px;
		}
		.propertySearchContainer
		{
		width:747px; padding:10px 0 30px 0; background:#f5f5f5;
		}
		
						
	div.wrapper div.mainContaint
		{
			width:546px;
			float:left;
			padding:0 10px 0px 10px;
		}
		.newAtTerraa
			{
				width:546px;
				float:left;
				height:auto;	
			}
			.newAtTerraaContainer
				{
				height:221px; overflow:hidden; float:left; width:526px; height:auto; padding:0 10px 10px; background:#f5f5f5;
				}
				.newAtTerraaContainer ul li
					 {
						 margin-right:11px;
						 float:left;					 
					 }
					 .newAtTerraaContainer ul li a:link, .newAtTerraaContainer ul li a:visited
					 {
						 color:#000;
						 text-decoration:none;
					 }
					.newAtTerraaContainer ul li div
						{
							position:relative;
						}
						div.natMain
							{
							width:168px; height:221px; 
							background:url(../images/propInfo_bg3.png) center top no-repeat;
							
							}
							div.natHeader
								{
								padding:2px 0; font-size:10px; font-weight:bold; text-align:center; width:auto;
								text-transform:capitalize;
								}
							div.natPropertyPic
								{
								height:100px; width:127px; margin:0 auto; text-align:left;outline:1px solid #666;background:#666;
								}
							div.natQuickSearch
								{
								width:127px; color:#000; padding:3px 0; margin:-18px auto 0 auto; font-size:9px; background:url(../images/transparent-white.png); font-weight:bold; text-align:center; line-height:normal;
								}
							div.natInfo
								{
								padding:2px 0 8px 5px; color:#036; width:163px;  text-align:left;  font-size:9px;
								}
								div.natInfo p
									{
									line-height:22px;
									}
									
		table.propertySearchTable tr td
			{
			 height:250px;
			 width:235px;
			 vertical-align:top;
			 padding:7px 6px 7px 7px;
			}
			table.propertySearchTable tr td div
				{
					position:relative;
				}
			table.propertySearchTable tr td div.propInfoMain
				{
					background:url(../images/proplist_bg.png) 0 0 no-repeat;
					width:215px; height:auto; padding:0 10px; float:left;	
				}
				table.propertySearchTable tr td div.propInfoMain div
					{
						text-align:center;
						line-height:normal;
						width:215px;
						position:relative;
					}
					
				div.propInfoName
					{
						padding:10px 0 0 0; font-weight:bold; text-align:center;
					}
					
				div.propInfoDevName
					{
						height:35px; margin:0 auto; padding:5px 0;
					}
					
				div.propInfoPropPic
					{
						height:105px;
					}
					div.propInfoMain div.propInfoPropImg
						{
							width:auto; height:auto;
						}
					div.propInfoMain div.propInfoQuickId
						{
							height:15px; width:127px; padding-top:3px; 
							color:#000; font-size:9px; margin:-18px auto 0; 
							background:url(../images/transparent-white.png); position:relative;font-weight:bold;
						}
						
				div.propInfoText
					{
						padding-bottom:10px;color:#036; text-align:left;  font-size:11px;
					}
					div.propInfoText p.info
						{
							text-align:left;
							line-height:22px;
							color:#036;
						}
					div.propInfoText span
						{	
							font-weight:bold; color:#311d18; 
						}
				div.propInfoButtons
					{
						padding:7px 0px; float:left;
					     
					}
					
				
				
			
					
		
		table.showCaseProperty tr td
			{
			 height:240px;
			 width:200px;
			 vertical-align:top;
			 padding:3px 10px;
			}
			table.showCaseProperty tr td div
			{
				position:relative;
			}
			div.showCasePropertyInfoMain
				{
					background:url(../images/propInfo_bg2.png) left top no-repeat;
					width:180px; height:237px; padding:0 10px 0 10px; float:left;	
				}
				div.showCasePropertyInfoMain div
					{
						text-align:center;
						width:180px;
						height:auto;
					}
					div.showCasePropertyInfoMain div p.info
						{
							text-align:left;
							line-height:22px;
							color:#036;
							font-size:9px;
						}

		div.results
			{
			height:20px; text-align:center; padding-top:5px; margin:0 auto;
			}
			div.results p
				{
				padding:0 10px;
				}
			
	div.wrapper div.leftMainContent
		{
			width:194px;
			float:left;
			padding:0 0px 10px 7px;			
		}
		div.leftBottomContent
		{
			width:194px;
			float:left;
			padding:0 0px 10px 7px;
		 position:relative;
		}
		div.searchProperty
		{
			
		}
		div.searchPropertyContainer
		{
			
		}
		div.searchPropertyContainer div
			{
				margin-bottom:16px;
			}
			div.searchPropertyContainer div p
				{
					color:#311d18;
					font-size:11px;
					font-weight:bold;
					margin-bottom:5px;
				}
		
		div.refineSearchContainer
		{
			background:#f7f7f7;
			line-height:22px;
		}
		div.refineSearchContainer div
			{
				margin-bottom:16px;
			}
			div.refineSearchContainer div p
				{
					color:#311d18;
					font-size:11px;
					font-weight:bold;
					margin-bottom:5px;
				}
					
		div.terraaServicesContainer p
		{
			margin:10px 0 5px;
		}
		div.terraaServicesContainer a:link, div.terraaServicesContainer a:visited
			{
				text-decoration:none;
				color:#333;	
			}
		div.terraaServicesContainer a:hover, div.terraaServicesContainer a:active
			{
				color:#960;
			}
		.devContainer ul li
			{
				list-style:none;
			}
			.devContainer ul li div
				{
					text-align:center;
					padding:14px 11px 11px 7px;
				}
				.devContainer ul li div a:Link, #devContainer ul li div a:visited,
					{
						border:none;
					}
							
					.devContainer ul li div a img
						{
							outline:1px solid #999;
							border:0px;
						}
			
					.devContainer ul li div a img:hover 
						{
							outline:1px dotted #000;
						}
		
	
	div.wrapper div.rightMainContent
		{
			width:194px;
			float:right;
			padding:0 7px 10px 0px;	
			text-align:justify;	
			
		}
		div.quickLinksContainer p
			{	
				line-height:22px;
			}
			div.quickLinksContainer p.quickDetails
			{	
				padding-bottom:8px;
			}
							
			
		div.quickLinksContainer p a
			{
				text-decoration:none;
				color:#311d18;
			}
			
		div.quickLinksContainer p a.quickLinksHeader
			{
				font-weight:bold;
				text-align:left;
				text-decoration:none;
				font-size:11px;
			}
			
		div.howToBookContainer p
			{
				line-height:22px;
			}
			
	div.featuredProperties
		{
        	Width:545px; Height:106px; margin:0 0 0 10px; outline:1px solid #ccc; float:right;
		}
		div.featuredPropertiesHeader
			{
				height:98px; width:70px; padding:4px; float:right; text-align:center; color:#fff; background:url(../images/featured-bg-header.png) repeat-x; border-left:1px solid #ccc;
			}
			div.featuredPropertiesContainer
				{
					float:left; height:87px; padding:9px 10px; width:auto;
				}
	
	div.valuationTab
		{
			float:left; width:748px; height:25px; margin:0px 0 0 8px; padding:15px 0px; background:url(../images/valuationBg.png) center center no-repeat;
		}

/* Here Footer Style Starts*/

	div.footer
		{
			height:217px;
			background:url(../images/footerBg.png) top center repeat-x;
			clear:both;
			color:#311d18;
		}
		div.footer div.footerSeparatorLine
			{
				float:left;
				width:6px;
				height:207px;
				padding:10px 0 0;
				color:#311d18;	
			}
		div.footer div.getInTouch
			{
				width:320px;
				height:182px;
				float:left;
				padding:25px 10px 10px 10px;
			}
			
			div.footer div.getInTouch div.getInTouchAddress
				{
					margin-Left:25px;
					font-size:11px;
					color:#311d18;
				}
			div.footer div.getInTouch p.orgName
				{
					color:#024769;
					font-size:14px;
					font-weight:bold;
				}	
			div.footer div.getInTouch p.dealsIn
				{
					font-size:10px;
					font-weight:bold;
					color:#060;
				}
			div.footer div.getInTouch p.footerAddress
				{
					font-size:12px;
					color:#333;
				}
				
			div.footer div.getInTouch div.footerSocial
				{
					float:right; text-align:center; margin-top:-42px; margin-right:20px;
				}
		
		
		
			
		div.footer div.propInMumbai
			{
				width:370px;
				height:182px;
				float:left;
				padding:25px 10px 10px 30px;
			}
			div.footer div.propInMumbai div.propInMumbaiLinks
				{
					margin-Left:10px;
					font-size:12px;	
					overflow:hidden;
					padding-left:15px;				
				}
			div.footer div.propInMumbai div.propInMumbaiLinks ul.secondList
				{
					margin-left:50px;
					float:left;
					width:165px;
				}
			div.footer div.propInMumbai div.propInMumbaiLinks ul li a
				{
					line-height:30px;
					color:#311d18;
					text-decoration:none;
				}
				
		div.footer div.footerimpLinks
			{
				height:182px;
				float:left;
				padding:25px 10px 10px 25px;
			}
			div.footer div.footerimpLinks div.footerimpLinksList
				{
					font-size:12px;					
				}
			div.footer div.footerimpLinks div.footerimpLinksList ul
				{
					margin-left:25px;
					float:left;
					width:140px;
				}
			div.footer div.footerimpLinks div.footerimpLinksList ul li a
				{
					line-height:30px;
					color:#311d18;
					text-decoration:none;
				}
			
	div.extreamFooter
		{
		width:988px;
		margin:0 auto;
		}
		div.extreamFooter div.centerShadow
			{
				width:880px;
				height:28px;
				float:left;
				background:url(../images/footerShadow.png) top center repeat-x;
				text-align:center;
				color:#999;
				padding-top:10px;
			}
		div.extreamFooter div.leftShadow, div.extreamFooter div.rightShadow
			{
				width:54px;
				height:38px;
				float:left;
			}
.ddlCity
{
    margin-bottom:5px; display:block; padding:3px; font-size:12px;
}			
.ddlMaxNoBeds
{
    margin-bottom:5px; display:block; padding:3px; margin-left:122px; font-size:10px;
}

.btnDone
{
    margin-top: 10px; font-size: 10px;
}

.locationList td
{
    padding:3px; 
}

.ajaxSliderHandle
{
    
}

.ajaxSliderRail
{
   
}

.WaterMark
{ 
 font-size:12px;
 color:Gray;
}
.propPhotoName
{
 font-size:9px;
}

.login table#registernlgn
{
font-size:72%;
color:#686868;
margin-top:15px;
}


.login table#registernlgn td
{
padding:7px 5px 10px 16px;
}

.login table#registernlgn td.hdr
{
font-size:150%;
font-weight:bold;
padding-top:25px;
}

.login table#registernlgn td.bg
{
background-color:#efeeeb;
}

.login table#registernlgn td.bg2
{
background-color:#efeeeb;
padding:4px 5px 2px 16px;
}


.login table#registernlgn td img
{
vertical-align:bottom;
}